
/* Class = "NSButtonCell"; title = "Use iCloud Drive"; ObjectID = "E4H-m6-Yez"; */
"E4H-m6-Yez.title" = "Use iCloud Drive";

/* Class = "NSTextFieldCell"; title = "BETA - Change how NotePlan is syncing your files. This is still work-in-progress, it won't work fully yet. If you live on the edge of technology, feel free to try it out and send us feedback! Make sure to create a backup of your files first."; ObjectID = "EZB-K7-JJE"; */
"EZB-K7-JJE.title" = "BETA - Change how NotePlan is syncing your files. This is still work-in-progress, it won't work fully yet. If you live on the edge of technology, feel free to try it out and send us feedback! Make sure to create a backup of your files first.";

/* Class = "NSTextFieldCell"; title = "O"; ObjectID = "Ur1-UQ-feJ"; */
"Ur1-UQ-feJ.title" = "O";

/* Class = "NSButtonCell"; title = "Use Dropbox"; ObjectID = "Yef-gA-fH4"; */
"Yef-gA-fH4.title" = "Use Dropbox [Preview]";

/* Class = "NSTextFieldCell"; title = "O"; ObjectID = "ayY-bB-tSC"; */
"ayY-bB-tSC.title" = "O";

/* Class = "NSTextFieldCell"; title = "Change how NotePlan is saving your files:"; ObjectID = "zYz-8C-Cu3"; */
"zYz-8C-Cu3.title" = "Change how NotePlan is saving your files:";
